/* LinkTextBox */
.linkbox__link {
  padding: var(--g-gap) 4rem var(--g-gap) var(--g-gap);
  display: block;
  position: relative;
  overflow: hidden;
  height: 100%;
  color: rgb(var(--c-neutral-dark));
}

.linkbox {
  background-color: rgb(var(--c-neutral-lighter));
}

.content > .frame:nth-child(2n) .linkbox,
.content .frame-bg-grey .linkbox {
  background-color: rgb(var(--c-neutral-lightest));
}

.linkbox__title {
  color: rgb(var(--c-primary-dark));
  font-size: var(--f-size-l-1);
}

.linkbox__arrowpath {
  stroke: rgb(var(--c-primary-dark));
}

@media (hover: hover) {
  .content > .frame:nth-child(2n) .linkbox:hover,
  .content .frame-bg-grey .linkbox:hover,
  .linkbox:hover {
    background-color: rgb(var(--c-primary-dark));
  }

  .linkbox:hover,
  .linkbox:hover .linkbox__description,
  .linkbox:hover .linkbox__title {
    color: rgb(var(--c-neutral-lightest));
  }

  .linkbox:hover .linkbox__arrowpath {
    stroke: rgb(var(--c-neutral-lightest));
  }
}

.linkbox__arrow {
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
}

.linkbox__arrowpath {
  fill: none;
}

.linkbox {
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
}

.linkbox__link {
  position: relative;
}

.linkbox__link::after {
  position: absolute;
  right: 1rem;
  top: 1rem;
}

.linkbox__link[rel="noopener"]::after,
.linkbox__link[rel="noreferrer"]::after,
.linkbox__link[rel="noopener noreferrer"]::after,
.linkbox__link[rel="noopener noreferrer nofollow"]::after,
.linkbox__link.external-link-new-window::after,
.linkbox__link.link-external::after {
  content: '' !important;
}

.linkbox__link[rel="noopener"] .linkbox__title::after,
.linkbox__link[rel="noreferrer"] .linkbox__title::after,
.linkbox__link[rel="noopener noreferrer"] .linkbox__title::after,
.linkbox__link[rel="noopener noreferrer nofollow"] .linkbox__title::after,
.linkbox__link.external-link-new-window .linkbox__title::after,
.linkbox__link.link-external .linkbox__title::after {
  content: '\f08e';
  font-family: 'FaRegular';
  display: inline-block;
  margin-left: 5px;
}

/* HeadlineWithIcon */
.iconheadline__icon {
  width: 70px;
  height: 70px;
  background: rgb(var(--c-primary-dark));
  margin: 0 auto 1rem auto;
  border-radius: 35px;
  padding: 12px;
  box-sizing: border-box;
}

.frame-bg-blue .iconheadline__icon {
  background: rgb(var(--c-neutral-lightest));
}

.withmenu .iconheadline__icon, .left .iconheadline__icon {
  margin: 0 0 1em 0;
}

.-center .iconheadline__icon {
  margin: 0 auto 1em auto;
}

.iconheadline__iconimage {
  text-align: center;
  max-width: 46px;
  max-height: 46px;
}

.iconheadline__iconimage img {
  margin: 0 auto;
}

.iconheadline__iconfont {
  text-align: center;
}

.iconheadline__iconfont .font__far {
  color: rgb(var(--c-neutral-lightest));
  font-size: 40px;
  line-height: 50px;
}

.frame-bg-blue .iconheadline__iconfont .font__far {
  color: rgb(var(--c-primary-dark));
}

/* PartnerBanner */
.partner.-slider {
  position: relative;
  padding-left: 40px;
  padding-right: 40px;
}

.partner .banner {
  border-radius: var(--b-radius-s);
  border: 1px solid rgb(var(--c-primary-light));
  overflow: hidden;
  position: relative;
}

.partner .banner a[rel="noreferrer"]::after {
  font-size: 12px;
  position: absolute;
  right: 0;
  top: 0;
  line-height: 20px;
  text-align: center;
  margin: 0;
  background: rgba(var(--c-neutral-lightest), .7);
  width: 20px;
  height: 20px;
}

.partner.-list {
  display: grid;
  grid-gap: var(--g-gap-s);
}

.partner.-list .banner {
  border-radius: 5px;
  border: 1px solid #E2E6EF;
  overflow: hidden;
}

.partner.-list .banner img {
  width: 100%;
}

/* Scrollimage */
.scrollimageinner {
  position: relative;
  grid-column: span 5;
}

.scrollimage {
  padding: 0 !important;
}

.imagefullwidth {
  height: 40vw;
  max-height: 700px;
  width: 100%;
}

@media (min-width: 320px) {
  .partner.-list.-small {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 480px) {
  .partner.-list.-small {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 640px) {
  .partner.-list.-large {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 780px) {
  .partner.-list.-small {
    grid-template-columns: repeat(4, 1fr);
  }
}

@media (min-width: 1080px) {
  .partner.-list.-small {
    grid-template-columns: repeat(5, 1fr);
  }
  .partner.-list.-large {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 1580px) {
  /* PartnerBanner */
  .partner.-slider {
    padding-right: 60px;
    padding-left: 60px;
    margin-right: -60px;
    margin-left: -60px;
  }
}